div#ez-toc-container {
    width: 50%;
    display: none !important;
}

.listing-categories {
    display: none !important;
}

.single-post div#ez-toc-container {
    display: block !important;
}

.single-post .wysiwyg-content ul li:before{
    display: none;
}

div#ez-toc-container ul li, div#ez-toc-container ul li a{
    display: block;
    font-size: 14px !important;
}

.blog_section_header .h2 {
    text-align: center;
    margin-bottom: 50px;
    color: #1c7ed6;
}

.inner-pages-container{
    max-width: 1280px;
    margin: 0 auto;
}

/* ===== Contact Form Wrapper ===== */
.contact_us_form form {
    max-width: 768px;
    margin: 60px auto 0;
    position: relative;
    z-index: 1;
}

/* ===== Form Rows ===== */
.contact_us_form .row {
    display: flex;
    gap: 20px;
}

/* ===== Spacing ===== */
.contact_us_form .mb-3 {
    margin-bottom: 15px;
}

/* ===== Labels ===== */
.contact_us_form form label {
    font-size: 18px;
    display: block;
    margin-bottom: 15px;
    margin-top: 20px;
    color: #000;
}

.wp-block-group.contact_us_form form br {
    display: none;
}

/* ===== Input & Textarea ===== */
.contact_us_form .form-control {
    width: 100%;
    padding: 14px 12px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 30px;
    border: 1px solid #d1d5db;
    outline: none;
    appearance: none;
    background-clip: padding-box;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
#dscf7captcha-input {
    width: 100%;
    padding: 14px 12px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 30px;
    border: 1px solid #d1d5db;
    outline: none;
    appearance: none;
    background-clip: padding-box;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    height: 50px;
}
.dscf7-captcha-container {
    width: 250px;    
    border-radius: 30px;
    padding: 20px;
}


.contact_us_form .form_submit_btn input {
    max-width: 300px;
    width: 100%;
    height: 50px;
    padding: 14px 32px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    border: none;
    border-radius: 999px;
    cursor: pointer;
    background: linear-gradient(135deg, #69adff, #1c67c2);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 25px;
    transition: transform 0.2s ease, box-shadow 0.2s ease, background 0.3s ease;
}

.contact_us_form .form_submit_btn input:hover {
    transform: translateY(-2px);
    box-shadow: 0 10px 25px rgba(28, 103, 194, 0.35);
    background: linear-gradient(90deg, #b2d5ff 0%, #3c5185 100%);
}

.wp-block-group.contact_us_form {
    padding:0 0px 64px;
    font-size: 48px;
}

.single-post h1 {
    text-align: center;
    margin-bottom: 50px;
    color: #1c7ed6;
}

.page-id-294 .page-default {
    padding: 80px 0;
}

.page-id-294 .page-default p{
    margin-bottom: 20px;
    color: #000;
}

ol.wp-block-list {
    padding-left: 40px;
}

ol.wp-block-list li{
    list-style: auto;
    margin-bottom: 20px;
    color: #000;
}
body.single-post .single_main {
    padding: 80px 0px;
}
.single-post .site-main .single_page_banner {
    text-align: center;
}
.single-post .site-main .single-post p, .single-post .site-main .single-post li{
  font-size: 16px;
  margin-bottom: 15px;
}
.single-post .site-main .single-post a {
    color: #1c7ed6;
    text-decoration: none;
    font-weight: 400;
}
.single-post .site-main .single-post a:hover {
    text-decoration: underline;
    text-underline-offset: 2px;
}

.single-post .site-main .single-post .blog-date-sec ul {
    display: flex;
    gap: 40px;
    justify-content: center;
    margin-bottom: 15px;
}
.single-post .site-main .single-post .post_thumbanail {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 40px 0px;
}
.single-post .site-main .single-post p {
    margin-bottom: 20px !important;
}
.single-post .site-main .single-post h2 {
    margin-top: 30px !important;
}
.single-post .site-main .single-post ul li {
    margin-bottom: 0px !important;
    list-style: inside !important;
}
.single-post h1 {
    text-align: center;
    margin-bottom: 50px;
    color: #1c7ed6;
    font-size: 48px;
    line-height: 64px;
    letter-spacing: 0.0015em;
}
.single-post .site-main .single-post .post_thumbanail img {
    aspect-ratio: unset;
    width: auto;
}
.single-post #ez-toc-container {
    margin-bottom: 30px !important;
}
.single-post .site-main .single-post p, .single-post .site-main .single-post li{
    color: #000;
    font-size: 16px !important;
}
.single-post .site-main .single-post h2, .single-post .site-main .single-post h2 *{
    font-size: 29px !important;
    line-height: 35px !important;
}
.single-post .site-main .single-post h3, .single-post .site-main .single-post h3 *{
    font-size: 19px !important;
    line-height: 26px !important;
}
.single-post .site-main .single-post table th, .single-post .site-main .single-post table td{
    color: #000;
}
.single-post .site-main .single-post p strong{
    font-weight: 700 !important;
}.post-footer.flex-layout.flex-align-center.flex-justify-between.flex-gap {
    margin-top: 68px;
}
.single-post .site-main .single-post ul.wp-block-list li {
    line-height: 2 !important;
}
.page-id-3 h1,
.page-id-294 h1 {
    font-style: normal;
    font-weight: 600 !important;
    font-size: 40px !important;
    line-height: 1.5 !important;
    color: #1c7ed6 !important;
    border-bottom: 1px solid #9d9998;
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}
.page-id-3 ol.wp-block-list li,
.page-id-294 ol.wp-block-list li{
    list-style: none;
    line-height: 2 !important;
    font-size: 16px !important;
        margin-bottom: 20px !important;
}
.page-id-3 h4.wp-block-heading ,
.page-id-294 h4.wp-block-heading {
    font-size: 18px;
    font-weight: 400;
}
.page-id-3 p, .page-id-3 ul li,
.page-id-294 p, .page-id-294 ul li{
    font-size: 16px !important;
    line-height: 32px;
    font-weight: 400;
}
.page-id-3 ol li strong,
.page-id-294 ol li strong{
    font-weight: 700 !important;
}

.page-id-3 ol li a,
.page-id-294 ol li a {
    color: #1c7ed6 !important;
    text-decoration: underline !important;
    font-weight: 400 !important;
}
.page-id-624 h1 {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.5;
    color: #1c7ed6;
    padding-bottom: 20px;
}